登录  免费注册
当前位置:首页 > 漏洞详细信息

GhostScript沙箱绕过漏洞

 关注(0)  
CNVD-ID CNVD-2018-20535
公开日期 2018-10-11
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 Ghostscript Ghostscript 9.25
CVE ID CVE-2018-17961
漏洞描述 GhostScript是PostScript和可移植文档格式(PDF)文件的解释器。

GhostScript存在沙箱绕过漏洞。攻击者通过构造恶意的图片内容,可以造成命令执行。
参考链接 https://bugs.chromium.org/p/project-zero/issues/detail?id=1682&desc=2
漏洞解决方案 用户可参考如下供应商提供的安全公告获得补丁信息:
http://git.ghostscript.com/?p=ghostpdl.git;a=commitdiff;h=a6807394bd94
厂商补丁 GhostScript沙箱绕过漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2018-10-10
收录时间 2018-10-11
更新时间 2018-10-11
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论